<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.615001678467</MDI>
      <MDI key="STATISTICS_MEAN">17.017289678161</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8070001602173</MDI>
      <MDI key="STATISTICS_STDDEV">8.3843749027035</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
